let
  nixpkgs = {
    url = "https://github.com/NixOS/nixpkgs/";
    ref = "nixos-21.11";
    rev = "2c66a7a6e036971c4847cca424125f55b9eb0b0b";
  };
in

{
  inherit nixpkgs;
  "channels-nixos-stable" = nixpkgs;
  "nixpkgs-master" = {
    url = "https://github.com/NixOS/nixpkgs/";
    ref = "master";
    rev = "1c36a4620a4afdbdaeffc175e71d0861270f2a35";
  };
  "home-manager-module" = {
    url = "https://github.com/nix-community/home-manager";
    ref = "release-21.11";
    rev = "a8d00f5c038cf7ec54e7dac9c57b171c1217f008";
  };
}
